Code of Conduct:
As contributors and maintainers of this project, we pledge to respect everyone who participate or contribute to our project, be it by improving the documentation, submitting bug reports and feature requests, posting issues, submitting pull requests, providing feedback in comments or any other activities.

Communication through this GitHub repository must be constructive and never resort to personal attacks, trolling, public or private harassment, insults, or other unprofessional and unacceptable behavior.

We promise to extend courtesy and respect to everyone involved in this project regardless of gender, gender identity, sexual orientation, disability, age, race, ethnicity, religion, or level of experience. We expect anyone contributing to the Incubator project to do the same.

If any member of the community violates this code of conduct, the maintainers of the pipette project may take action, removing issues, comments, and pulled requests or blocking accounts as deemed appropriate.

This Code of Conduct is adapted from the Version 0.3b-angular
